Bug 20739 - That's what I get right after install.
That's what I get right after install.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0J
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-12 22:08 EST by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-19 14:57:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-12 22:08:14 EST
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, in run
    rc = self.todo.doInstall ()
 
 File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1664, in doInstall
    self.x.write (self.instPath + "/etc/X11")
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/xf86config.py", line 895, in write
    config4 = self.Version4Config ()
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/xf86config.py", line 1173, in Version4Config
    info["enableVariant"] = ""
NameError: info

Local variables in innermost frame:
data: {'screenModes': '\012\011Subsection "Display"\012        \011Depth       16\012                Modes       
"1600x1200" "1280x1024" "1152x864" "1024x768" "800x600" "640x480" \012\011EndSubsection\012\012\011Subsection "Display"\012     
 
  \011Depth       24\012                Modes       "1600x1200" "1280x1024" "1152x864" "1024x768" "800x600" "640x480" 
\012\011EndSubsection\012\012\011Subsection "Display"\012        \011Depth       8\012                Modes       "1600x1200" "1280x1024" 
"1152x864" "1024x768" "800x600" "640x480" \012\011EndSubsection\012', 'videoRam': '', 'pex5Mod': '\012\011Load "pex5"', 'XkbModel': 
'pc105', 'monitorVert': '55.0-100.0', 'mouseDevice': 'psaux', 'cardVendor': 'Voodoo3 (generic)', 'cardsOptions': '\011# no known options', 
'XkbRules': 'xfree86', 'cardBoardName': 'Voodoo3 (generic)', 'ia64Mods': '', 'XkbLayout': 'ca', 'nonSparcMods': '\012\011Load "fbdevhw"', 
'defaultDepth': '', 'XkbOptions': '', 'cardID': 'Voodoo3 (generic)', 'emulate3': 'no', 'enableOptions': '#', 'monitorHoriz': '31.0-82.0', 'enableVariant': 
'#', 'XkbVariant': 'nodeadkeys', 'mouseProto': 'MouseManPlusPS/2', 'files': '\012# The location of the RGB database.  Note, this is the name of 
the\012# file minus the extension (like ".txt" or ".db").  There is normally\012# no need to change the default.\012\012    
RgbPath\011"/usr/X11R6/lib/X11/rgb"\012\012# Multiple FontPath entries are allowed (they are concatenated together)\012# By default, Red 
Hat 6.0 and later now use a font server independent of\012# the X server to render fonts.\012\012    FontPath   
"/usr/X11R6/lib/X11/fonts/TrueType"\012    FontPath   "unix/:7100"\012'}
self: <xf86config.XF86Config instance at 829c498>
maxdepth: 
24
res: 640x480
test: 0
mouseProto: MouseManPlusPS/2
emulate3: no
modes: ['1600x1200', '1280x1024', '1152x864', '1024x768', 
'800x600', '640x480']
depth: 8
screens: 
	Subsection "Display"
        	Depth       16
                Modes       "1600x1200" 
"1280x1024" "1152x864" "1024x768" "800x600" "640x480" 
	EndSubsection

	Subsection "Display"
        	Depth       24
   
 
            Modes       "1600x1200" "1280x1024" "1152x864" "1024x768" "800x600" "640x480" 
	EndSubsection

	Subsection 
"Display"
        	Depth       8
                Modes       "1600x1200" "1280x1024" "1152x864" "1024x768" "800x600" "640x480" 
	
EndSubsection


ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Michael Fulbright 2000-11-13 14:14:24 EST
Please give information about your system.
Comment 2 Michael Fulbright 2000-11-15 11:09:53 EST
This bug has been fixed in our internal development tree.

Were you able to work around it?
Comment 3 Need Real Name 2000-11-15 11:42:49 EST
Borgan,
I'm a Linux Newbie, I'm sure you figured that one out by yourself, but i'm running a amd k7 on an asus mb(via chipset) and 128 meg ram.  I tried re 
installing RedHat form the start, but same thing happened, as soon as the last package is installed, this window pops up and tells me to save this error 
log to a floppy, which I did and than posted it here.
Comment 4 Brent Fox 2000-12-19 14:56:58 EST
This is fixed in CVS.  This is a known issue with 7.0J.  This is fixed in our
current internal builds, so you should not see this in the future.

Note You need to log in before you can comment on or make changes to this bug.